        #seite
        {
                width: 960px;
                margin: 1em auto;
                text-align: center;
                border: 0px none black;
        }
        .foto
        {
                margin: 15px;
                border-style:ridge;
                border-width:8px;
                border-color:#0000FF;
        }
        hr {
                border: 0;
                color: #f00;
                background-color: #999999;
                height: 5px;
                width: 60%;
        }

        a:link {
                color: #FF0000;
                text-decoration:none;
                font-weight:bold;
        }
        a:visited {
                color: #FF0000;
                text-decoration:none;
                font-weight:bold;
        }
        a:hover {
                 color: #009F00;
                 text-decoration:none;
                 font-weight:bold;
        }
        a:focus {
                 color: #808080;
        }